/*Color Styles and accents*/
[red], .red {color:#dc4225;}
p.error_text, .error_text {color:#dc4225;} /*errors, warnings*/
[blue], .blue {color:#26829e!important;}
[indigo], .indigo {color:#4651da;}
[white], .white, a.white, .single-post-content a.white {color:white!important;}
[green], .green {color:#29b729;} /*success, positive messages*/
[golden], .golden {color:#ffc800;} /*success, positive messages*/
 
/*accent bright color*/
.accent, [accent] {color: #ff7315!important;} /*Orange color, for links, accents*/
.accent2, [accent2], [hover_link]:hover, .hover_link:hover {color: #ff73158f!important;}
[hover_back]:hover, .hover_back {transition: 0.5s all;} 
[hover_back]:hover, .hover_back:hover {background: #436e9b!important; color: white!important;} 
/*end accent*/
.note-editable a {color: #ff7315;}
 
/*gray*/
[gray], .gray {color:#b3b3b3;} /*light gray*/
.gray2, [gray2] {color: rgb(117, 117, 117);}
.color, [color]:not(font) {color: #585858!important;}
a.color {color: #585858!important;} /*Dark Gray color*/
a.nodecor {text-decoration:none!important;}
body .lightgray {color: #d3d3d3;}
body .lightgray2 {color: #949393;}
.lightback, [lightback] {background:#f6f6f6!important;}
.grayback, [grayback] {background:#b3b3b3!important;}
[blick], .blick {opacity: 0.2; transition: all 2s ease 2s;}
/*end gray*/

/*End Colors*/

/*Text Decoration*/
.gray_bot {border-bottom: 1px solid #dedede;}
.top_white_border {border-top: 1px solid white;}
.bottom_white_border {border-bottom: 1px solid white;}
.underline, [underline] {text-decoration: underline;}

[crossed],.crossed {text-decoration: line-through;}
[b], .b {font-weight:bold;}
[em] {font-style:italic;}
[but], .but {cursor:pointer;}
body [lh1], body .lh1 {line-height:1;}
[lh1_5], .lh1_5 {line-height:1.5!important;}
[lh1_4], .lh1_4 {line-height:1.4!important;}
[lh1_3], .lh1_3 {line-height:1.3!important;}
[lh1_2], .lh1_2 {line-height:1.2!important;}
[lh1_1], .lh1_1 {line-height:1.1!important;}
.shadow20 {
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
    box-shadow: 0 1px 5px rgba(0,0,0,0.2);
}
/*hr or border*/
.bbgray, [bbgray] {border:unset; border-bottom: 2px solid #b3b3b3;}
.bblight, [bblight] {border:unset; border-bottom: 2px solid #e5e2e2;}
/*End Text Decoration*/

/* Containers */
* {box-sizing: border-box;}
.white_block {max-width: 1000px; min-height: 100px; margin: 0 auto; background: white;padding: 30px 30px 50px;}
.white_block.whiteback {background: white!important;}
.whiteback, [whiteback] {background: white!important;}
.white_block.wide {max-width:95%;}
.container {max-width: 1000px;margin: 0 auto; padding-left: 30px; padding-right: 30px; padding-top:20px; padding-bottom:20px; }
.container {max-width: 1000px;margin: 0 auto; padding-left: 30px; padding-right: 30px; padding-top:20px; padding-bottom:20px; }
.minheight100 {min-height: 100px;}
.minheight200 {min-height: 200px;}
.minheight300 {min-height: 300px;}
.minheight400 {min-height: 400px;}
.minheight500 {min-height: 500px;}

/*Position, Visibility*/
.rel, [rel] {position:relative;}
.abs, [abs] {position:absolute;}
.fixed, [fixed] {position:fixed;}

[bl] {display: block;}
.ib, [ib] {display:inline-block;}
body [none], body .none {display:none;}
.hid {visibility:hidden;}
.visible {visibility:visible;}

[middle], .middle {vertical-align:middle;}
[l], .l {text-align:left;}
[left], .left {text-align:left!important;}
[r], .r {text-align: right;}
[c], .c {
  text-align: center;
}

iframe {border:unset;}
.video-responsive , .video_responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive, .video_responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
/*End Position*/

/*Margins and Paddings*/

.spacing_5 {letter-spacing: 5px;}
.spacing_10 {letter-spacing: 10px;}
.spacing_15 {letter-spacing: 15px;}

[top0], .top0 {margin-top:0px!important;}
[top5], .top5 {margin-top:5px!important;}
[top10], .top10 {margin-top:10px!important;}
[top15], .top15 {margin-top:15px!important;}
[top20], .top20 {margin-top:20px!important;}
[top30], .top30 {margin-top:30px!important;}
[top40], .top40 {margin-top:40px!important;}
[top50], .top50 {margin-top:50px!important;}
[top60], .top60 {margin-top:60px!important;}
[top70], .top70 {margin-top:70px;}
[top80], .top80 {margin-top:80px;}
[top90], .top90 {margin-top:90px;}
[top100], .top100 {margin-top:100px;}
[top110], .top110 {margin-top:110px;}
[top120], .top120 {margin-top:120px;}

[bot0], .bot0, .mb0, [mb0] {margin-bottom:0!important;} 
[bot5], .bot5, .mb5, [mb5] {margin-bottom:5px!important;} 
[bot10], .bot10, .mb10, [mb10] {margin-bottom:10px!important;}
[bot15], .bot15, .mb15, [mb15] {margin-bottom:15px!important;}
[bot20], .bot20, .mb20, [mb20] {margin-bottom:20px!important;}
[bot30], .bot30, .mb30, [mb30] {margin-bottom:30px!important;}
[bot40], .bot40, .mb40, [mb40] {margin-bottom:40px!important;}
[bot50], .bot50, .mb50, [mb50] {margin-bottom:50px!important;}
[bot60], .bot60, .mb60, [mb60] {margin-bottom:60px!important;}
[bot70], .bot70, .mb70, [mb70] {margin-bottom:70px!important;}
[bot80], .bot80, .mb80, [mb80] {margin-bottom:80px!important;}
[bot90], .bot90, .mb90, [mb90] {margin-bottom:90px!important;}
[bot100], .bot100, .mb100, [mb100] {margin-bottom:100px!important;}
 
[r10] {margin-right:10px;}
[r20] {margin-right:20px;}

[m0], .m0 {margin:0!important;}
[m5], .m5 {margin:5px!important;}
[m10], .m10 {margin:10px!important;}
[m0auto] {margin: 0 auto;}
[mauto], .mauto {margin: auto;}
[mlrauto], .mlrauto {margin-left: auto!important; margin-right: auto!important;}
[mleft0], .mleft0, .mL0, [ml0], .ml0 {margin-left: 0!important;}
[mright0], .mright0, .mr0, [mr0], .mR0 {margin-right: 0!important;}

[mr5], .mr5 {margin-right: 5px!important;}
[mr10], .mr10 {margin-right: 10px!important;}
[mr15], .mr15 {margin-right: 15px!important;}

[ml5], .ml5 {margin-left: 5px!important;}
[ml10], .ml10 {margin-left: 10px!important;}
[ml20], .ml20 {margin-left: 20px!important;}
[ml30], .ml30 {margin-left: 30px!important;}
[ml40], .ml40 {margin-left: 40px!important;}
[ml50], .ml50 {margin-left: 50px!important;}
[mr20], .mr20 {margin-right: 20px!important;}

[p0], .p0, [pad0], .pad0 {padding:0!important;}
[p5], .p5 {padding:5px!important;}
[p10], .p10 {padding:10px!important;}
[p15], .p15 {padding:15px!important;}
[p20], .p20 {padding:20px!important;}
[p30], .p30 {padding:30px!important;}
[p40], .p40 {padding:40px!important;}

[padl10], .pl10, [pl10] {padding-left:10px!important;}
.pl15, [pl15] {padding-left:15px!important;}
[padl20], .pl20, [pl20] {padding-left:20px!important;}
.pl30, [pl30] {padding-left: 30px!important;}
[padr10] {padding-right:10px;}
[padr0], .pr0, [pr0] {padding-right:0!important;}
.pr15, [pr15] {padding-right: 15px!important}
[padr20], .pr20, [pr20] {padding-right:20px!important;}
.pr30, [pr30] {padding-right:30px!important;}
[padr40] {padding-right:40px;}
[pt0], .pt0 {padding-top:0!important;}
[pt10], .pt10 {padding-top:10px!important;}
[pt20], .pt20 {padding-top:20px!important;}
[pt30], .pt30 {padding-top:30px!important;}
[pt40], .pt40 {padding-top:40px!important;}

[padboth40],.padboth40{padding-left:40px!important;padding-right:40px!important;}
[padboth30],.padboth30{padding-left:30px!important;padding-right:30px!important;}
[padboth20],.padboth20{padding-left:20px!important;padding-right:20px!important;}
[padboth10],.padboth10{padding-left:10px!important;padding-right:10px!important;}
[padboth5],.padboth5{padding-left:5px!important;padding-right:5px!important;}

[padleft40], .padleft40 {padding-left: 40px!important;}
[padleft30], .padleft30 {padding-left: 30px!important;}
[padleft20], .padleft20 {padding-left: 20px!important;}
[padleft10], .padleft10 {padding-left: 10px!important;}
[padleft5],  .padleft5  {padding-left: 5px!important;}

[padright40], .padright40 {padding-right: 40px!important;}
[padright30], .padright30 {padding-right: 30px!important;}
[padright20], .padright20 {padding-right: 20px!important;}
[padright10], .padright10 {padding-right: 10px!important;}
[padright5],  .padright5  {padding-right: 5px!important;}
	
[padbot30], .padbot30, [pb30], .pb30 {padding-bottom: 30px!important;}
[padbot20], .padbot20, [pb20], .pb20 {padding-bottom: 20px!important;}
[padbot10], .padbot10, [pb10], .pb10 {padding-bottom: 10px!important;}
[padbot5], .padbot5, [pb5], .pb5 {padding-bottom: 5px!important;}
[pb0], .pb0 {padding-bottom: 0!important;}
  
[padbot50], .padbot50 {padding-bottom: 50px!important;}
[padbot40], .padbot40 {padding-bottom: 40px!important;}
[padbot30], .padbot30 {padding-bottom: 30px!important;}
[padbot20], .padbot20 {padding-bottom: 20px!important;}
[padbot10], .padbot10 {padding-bottom: 10px!important;}
[padbot5], .padbot5 {padding-bottom: 5px!important;}

[padtop50], .padtop50 {padding-top: 40px!important;}
[padtop40], .padtop40 {padding-top: 40px!important;}
[padtop30], .padtop30 {padding-top: 30px!important;}
[padtop20], .padtop20 {padding-top: 20px!important;}
[padtop10], .padtop10 {padding-top: 10px!important;}
[padtop5], .padtop5 {padding-top: 5px!important;}

/*End margins and paddings*/

/*Width*/

.w10 {width: 10%;}
.w20 {width: 20%;}
.w30 {width: 30%;}
.w40 {width: 40%;}
.w50 {width: 50%;}
.w60 {width: 60%;}
.w70 {width: 70%;}
.w75 {width: 75%;}
.w80 {width: 80%;}
.w90 {width: 90%;}

[w100], .w100 {width:100%;}
[w110] {width:110px; max-width: 100%;}
[w120] {width:120px; max-width: 100%;}
[w130] {width:130px; max-width: 100%;}
[w140] {width:140px; max-width: 100%;}
[w150] {width:150px; max-width: 100%;}
[w160] {width:160px; max-width: 100%;}
[w170] {width:170px; max-width: 100%;}
[w180] {width:180px; max-width: 100%;}
[w190] {width:190px; max-width: 100%;}
[w200] {width:200px; max-width: 100%;}
[w210] {width:210px; max-width: 100%;}
[w220] {width:220px; max-width: 100%;}
[w230] {width:230px; max-width: 100%;}
[w240] {width:240px; max-width: 100%;}
[w250] {width:250px; max-width: 100%;}

[mw1200], .mw1200 {max-width: 1200px;}
[mw1150], .mw1150 {max-width: 1150px;}
[mw1100], .mw1100 {max-width: 1100px;}
[mw1000], .mw1000 {max-width: 1000px;}
[mw900], .mw900 {max-width: 900px;}
[mw850], .mw850 {max-width: 850px;}
[mw800], .mw800 {max-width: 800px;}
[mw700], .mw700 {max-width: 700px;}
[mw600], .mw600 {max-width: 600px;}

[mw100], .mw100 {
    max-width: 100%;
}

/*End Width*/

/*Font*/
.md_text {font-size:15px;}
.sm_text {font-size:13px;}
[f11], .f11 {font-size:11px!important;}
[f12], .f12 {font-size:12px!important;}
[f13], .f13 {font-size:13px!important;}
[f14], .f14 {font-size:14px!important;}
[f15], .f15 {font-size:15px!important;}
[f16], .f16 {font-size:16px!important;}
[f17], .f17 {font-size:17px!important;}
[f18], .f18 {font-size:18px!important;}
[f19], .f19 {font-size:19px!important;}
[f20], .f20 {font-size:20px!important;}
[f21], .f21 {font-size:21px!important;}
[f22], .f22 {font-size:22px!important;}
[f23], .f23 {font-size:23px!important;}
[f24], .f24 {font-size:24px!important;}
[f25], .f25 {font-size:25px!important;}
[f26], .f26 {font-size:26px!important;}
[f27], .f27 {font-size:27px!important;}
[f28], .f28 {font-size:28px!important;}
[f29], .f29 {font-size:29px!important;}
[f30], .f30 {font-size:30px!important;}
[f31], .f31 {font-size:31px!important;}
[f32], .f32 {font-size:32px!important;}
[f33], .f33 {font-size:33px!important;}
[f34], .f34 {font-size:34px!important;}
[f35], .f35 {font-size:35px!important;}
[f36], .f36 {font-size:36px!important;}
[f37], .f37 {font-size:37px!important;}
[f38], .f38 {font-size:38px!important;}
[f39], .f39 {font-size:39px!important;}
[f40], .f40 {font-size:40px!important;}
[f41], .f41 {font-size:41px!important;}
[f42], .f42 {font-size:42px!important;}
[f43], .f43 {font-size:43px!important;}
[f44], .f44 {font-size:44px!important;}
[f45], .f45 {font-size:45px!important;}
[f46], .f46 {font-size:46px!important;}
[f47], .f47 {font-size:47px!important;}
[f48], .f48 {font-size:48px!important;}
[f49], .f49 {font-size:49px!important;}
[f50], .f50 {font-size:50px!important;}
[f60], .f60 {font-size:60px!important;}
[f70], .f70 {font-size:70px!important;}
[f80], .f80 {font-size:80px!important;}
[f90], .f90 {font-size:90px!important;}
[f100], .f100 {font-size:100px!important;}

/*End Font*/

/*Grid*/
[grid], .grid {display:grid;}
[gap0] { column-gap: 0;}
[gap10] {column-gap: 10px;}
[gap20] {column-gap: 20px;}
[gap30] {column-gap: 30px;}
[gap40] {column-gap: 40px;}
[gap50] {column-gap: 50px;}
.gap1 {column-gap: 1%;}
.gap2 {column-gap: 2%;}
.gap3 {column-gap: 3%;}
.gap4 {column-gap: 4%;}
.gap5 {column-gap: 5%;}
[grid] img, .grid img {max-width: 100%;}
.container img {max-width: 100%;}

.grid_container {display:grid; column-gap: 10px;position:relative;}
.grid_container img {max-width:100%;}
.grid_container i {cursor:pointer;}
 
.g90_10, [g90_20] {grid-template-columns: 90% 10%;}
.g80_20, [g80_20] {grid-template-columns: 80% 20%;}
.g70_30, [g70_30] {grid-template-columns: 69% 29%; grid-column-gap: 2%;}
.g60_40, [g60_40] {grid-template-columns:59% 39%;}
.g55_45, [g55_45] {grid-template-columns: 54% 44%; grid-column-gap: 2%;}
.g50_50, [g50_50] {grid-template-columns: 49% 49%; grid-column-gap: 2%;}
.g40_60, [g40_60] {grid-template-columns: 40% 60%;} 
.g30_70, [g30_70] {grid-template-columns: 29% 69%; grid-column-gap: 1%;}
.g20_80, [g20_80] {grid-template-columns: 20% 80%;}
.g10_90, [g10_90] {grid-template-columns: 10% 88%; grid-column-gap: 2%;}

[columns] {display: grid;}
.grid.twl_column:not([columns]) {
	display: block;
}

[columns="2"] {grid-template-columns: 49% 49%; grid-column-gap: 2%;}
[columns="3"] {grid-template-columns: 32% 32% 32%; grid-column-gap: 2%;}
[columns="4"] {grid-template-columns: 22.75% 22.75% 22.75% 22.75%; grid-column-gap: 3%;}
[columns="5"] {grid-template-columns: 19% 19% 19% 19% 19%; grid-column-gap: 1.25%;}
[columns="6"] {grid-template-columns: 15% 15% 15% 15% 15% 15%; grid-column-gap: 2%;}
[columns="0"], .grid[columns="0"] {display:block;}


[twl_type="visual"] p:first-child {margin-top:0;}


.g3_3_3, [g3_3_3] {grid-template-columns: 32% 32% 32%; grid-column-gap: 2%;}
.g4, [g4] {grid-template-columns: 22.75% 22.75% 22.75% 22.75%; grid-column-gap: 3%;}
.g5, [g5] {grid-template-columns: 19% 19% 19% 19% 19%; grid-column-gap: 1.25%;}
.g1 img, .g4 img, [g4] img {width:100%;}

.content_and_sidebar {display: grid; grid-template-columns: 1fr 200px; grid-column-gap: 30px; margin-bottom:20px;}

.inline_cols, .flex, [flex] {display:flex;}
.just_c, [just_c] {justify-content: center;}
.just_between, [just_between] {justify-content: space-between;align-items: center;}
.inline_cols div {margin-right:15px;}
/*End Grid*/

/*Form classes*/
	#summernote {width: 100%; height: 250px;}
	.check_field {
		cursor: pointer;
	}
	.codec_field {
		margin-bottom: 20px;
	}
	div.codec_field_label, #message_box2 .codec_field_label, .my_box .codec_field_label {font-size:18px; margin-bottom:5px;}
	.codec_field.medium input,
	.codec_field.medium textarea
	{width:50%;}
	.codec_field.w50 input{width:50px;}
	.codec_field.w70 input{width:70px;}
	.codec_field[w90] input{width:90px;}
	.codec_field.large input,
	.codec_field.large textarea
	{width:100%;}
	
	.codec_field textarea[name="post_excerpt"] {height:100px;}
	.my_box .codec_field textarea {height:150px;}
	.codec_field select {max-width: 100%; box-shadow: -1px 0 5px 0px rgba(0,0,0,0.3); height: 46.36px; border: none;}
	.codec_field[type="textfield"] .question_icon {width:20px; background-repeat: no-repeat; height:24px; margin-left:5px;}
	
	.two_cols {display:grid; grid-template-columns:48% 48%; grid-template-rows: auto; grid-gap: 4%;}
	.my_custom_form {margin-left:0px;}
	body .my_custom_form input[disabled] {background: #e3e2e2;}
	body .my_custom_form input, body .my_custom_form input[type="text"], body .my_custom_form input[type="password"],
	
	body .my_custom_form textarea {
		background: #ffffff;
    color: #4a4a4a;
		border:unset;
		height: auto;
		font-family:Arial;
    font-size: 17px;
		padding:10px;
		max-width: 100%;
    -webkit-appearance: none;
    -webkit-box-shadow: 0px 2px 36px -14px rgba(0,0,0,0.3);
    /*box-shadow: 0px 2px 36px -14px rgba(0,0,0,0.3);*/
		box-shadow: -1px 0 5px 0px rgba(0,0,0,0.3);
	}
	.one_sortable_item {margin: 7px 0; position:relative;}
	
 /*Checkboxes*/
	.box_field {
	margin-right: 10px;
	cursor: pointer;
	position: relative;
	margin-left: 25px; margin-bottom:5px;}
	.checkbox_list {margin-top:10px; margin-bottom:10px; height:auto; max-height: 200px; overflow:auto; padding-bottom:10px;}
	.checkbox_list div[type="js_checkbox"] {margin-bottom:5px;}
	.box_field .box_label .box_underline {
		content: '';
		display: block;
		width: 20%;
		height: 3px;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
		visibility: hidden;
	}
	.box_field:hover .box_label .box_underline {width: 100%;
	background-color: #ff7315 !important;
	visibility: visible;} 
	
	.box_icon {transition: all 1s ease; position: absolute; left: -20px; top:4px ; background-size: 100%; width:15px; height: 15px; background-image: url(https://brandscovery.com/img/checkmark.svg);  background-image: url(https://brandscovery.com/img/checkmark-grey.svg); }
	.box_field.active .box_icon {background-image: url(https://brandscovery.com/img/checkmark.svg); }

	.boxes_block {
		display: inline-grid;
		grid-template-columns: auto auto auto;
		grid-column-gap: 10px;
	}
	form .boxes_block {max-height:300px; overflow: auto;}
	
	.codec_field[type="js_checkbox"] {cursor:pointer;}
	.codec_field[type="js_checkbox"]:hover i {color:orange;}
	.codec_field[type="js_checkbox"] i {margin-right: 5px;}
	
	#message_box2 .codec_field i:hover{color: orange;}
	.my_box .codec_field i:hover{color: orange;}
	.my_box .codec_field i.fa-toggle-on:hover{color: green;}
	.codec_field[type="js_checkbox"]:hover i.fa-toggle-on {color: green;}

 /*End Checkboxes*/
 
	/*File Upload*/

	#file_placeholder, .file_placeholder {   
			text-align: center;
			padding: 100px;
			border: 1px dashed #807b7b;
	}
	
	#file_placeholder.drop, .file_placeholder.drop {border: 1px dashed blue;}
	#file_placeholder:hover, .file_placeholder:hover {border: 1px dashed blue;}
	/*End File Upload*/

	body .note-editor.note-frame.fullscreen {z-index: 100000000000; }
	/*.note-editor .checkbox label, .note-editor .radio label{padding-left: 30px;}*/
	.note-editor .checkbox input[type=checkbox]  {top: 4px;}
	.note-editor .modal-body input {-webkit-appearance: auto!important;}
	
/*End Form Classes*/

/*Animation*/
	body.loading {cursor: wait!important;}
	body.loading div,
	body.loading input,
	body.loading textarea,
	body.loading button,
	body.loading i,
	body.loading span,
	body.loading td,
	body.loading p
	{cursor: wait!important;}
	
	.opacity_1 {
		-webkit-transition: opacity 1s ease-in-out;
     -moz-transition: opacity 1s ease-in-out;
      -ms-transition: opacity 1s ease-in-out;
          transition:opacity 1s ease-in-out;
	}
	.opacity_2 {
		-webkit-transition: opacity 2s ease-in-out;
     -moz-transition: opacity 2s ease-in-out;
      -ms-transition: opacity 2s ease-in-out;
          transition:opacity 2s ease-in-out;
	}
	.opacity_3 {
		-webkit-transition: opacity 3s ease-in-out;
     -moz-transition: opacity 3s ease-in-out;
      -ms-transition: opacity 3s ease-in-out;
          transition:opacity 3s ease-in-out;
	}
	
	/*Bars - skeleton block*/	
	.status_bar.green {background:#41d541;}
	.status_bar.yellow {background:#deec06;color:black;}
	.status_bar.red {background:#c94d0a;}
 
	.status_bar {
		display:block; color:white; padding:1px; text-align:center; transition: 1s all ease;
	}
	.status_bar.low_percent {
		width:100%!important;
		color: black;
		background:white;
		text-align: left;
	} 

	.bar_animation {
		position: relative;
		animation-name: load_block;
		animation-duration: 3s;
		animation-iteration-count: infinite;
		margin: 10px 0; background: #dddcdc;
	}
	.bar_animation.main_bar i{
		position: absolute;
		font-size: 50px;
		top: 0;
		width: auto;
		color: #7e7c7c;
		text-align: center;
		margin: auto;
		line-height: 100px;
		left: 0;
		right: 0;
	}
	.main_bar {
		width: 100%; height:100px; position: relative;
	}
	.bar_100 {width: 100%; height:10px;}
	.bar_80 {width: 80%; height:10px;}
	.bar_90 {width: 90%; height:10px;}
	.bar_40 {width: 40%; height:10px;}

	@keyframes load_block {	
		0% {opacity: 0.5;}
		50% {opacity: 0.2;}
		100% {opacity: 0.5;}
	}
	/*End Skeleton block & bars*/
/*End animation*/

/*Buttons*/
	.button {cursor: pointer;}
	.button.c, .button[c] {text-align:center!important;}
	button div a {display: block;}
	body .entry-content button,
	body .sidebar-column button,
	body .entry-content .button
	{
		font-family: 'Roboto', sans-serif;
		padding: 7px 16px;
		border:none!important;
	}
	
	.animated_buttons button {padding:0!important;}
	.animated_buttons button.button {padding: 7px 16px!important;}
	.animated_buttons button a {padding: 7px 16px; display: block;}
	
	.animated_buttons button:hover i, .animated_buttons .button:hover i {
		color:white; 
	 -o-transform:rotate(360deg);
	 -ms-transform:rotate(360deg);
	 -moz-transform:rotate(360deg);
	 -webkit-transform:rotate(360deg);
	 transform:rotate(360deg);
	}
	
	.animated_buttons button.no_rotate:hover i, .animated_buttons .button.no_rotate:hover i {
	 -o-transform:none;
	 -ms-transform:none;
	 -moz-transform:none;
	 -webkit-transform:none;
	 transform:none;
	}
	
	.animated_buttons button.white_button:hover i {color:unset;}
	.animated_buttons button, .animated_buttons .button {position:relative;text-align: left;}
	
	.animated_buttons button.back_button, .animated_buttons .button.back_button {text-align: right;}
	
	.animated_buttons button i, .animated_buttons .button i  {transition: all 0.5s ease; position:absolute; right: 12px; top: 10px; }
	.animated_buttons button i.fa-spin, .animated_buttons .button i.fa-spin {right: unset!important; left: 12px;}
	.animated_buttons button.back_button i, .animated_buttons .button.back_button i {left: 15px; right: unset;}
	
	.animated_buttons button.white_button	{background:unset!important; width: unset;    padding: 7px 15px!important;}
	.animated_buttons button.white_button.back_button  {padding-left:25px!important;}
	.animated_buttons button.white_button.back_button i {left:5px;}

	.animated_buttons button:hover i, .animated_buttons .button:hover i {right: 8px;}
	.animated_buttons button.back_button:hover i, .animated_buttons .button.back_button:hover i {right: unset;left: 10px;}
	.animated_buttons button.back_button.white_button:hover i {left:0;color: #585858;}
	
	.tag {cursor: pointer; padding: 6px 12px;display:inline-block;border-radius: 100px;}
	.tag.green {
    color: #34c8af!important;
		background-color: #daf5f1;
	}
	.tag.blue {
    color:white!important;
		background-color: #4ba3ff;
	}
	
	.tag.red {background: #e995bc96;
    color: #795548;}
	.tag.inactive {    background: #9e9e9e4f;}
	.myButton {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
		background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
		background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
		background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
		background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
		background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
		background-color:#599bb3;
		display:inline-block;
		cursor:pointer;
		color:#ffffff;
		font-family:Arial;
		font-size: 16px;
		font-weight:bold;
		padding: 6px 19px;
		text-decoration: none;
	}
	.myButton:hover {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
		background:-moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
		background:-webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
		background:-o-linear-gradient(top, #408c99 5%, #599bb3 100%);
		background:-ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
		background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);
		background-color:#408c99;
	}
	.myButton:active {
		position:relative;
		top:1px;
	}

	.myButton.green {
		background: linear-gradient(to bottom, #70b359 5%, #40994e 100%);
		background:-webkit-gradient(to bottom, #70b359 5%, #40994e 100%);
		background:-moz-linear-gradient(to bottom, #70b359 5%, #40994e 100%);
		background:-webkit-linear-gradient(to bottom, #70b359 5%, #40994e 100%);
		background:-o-linear-gradient(to bottom, #70b359 5%, #40994e 100%);
		background:-ms-linear-gradient(to bottom, #70b359 5%, #40994e 100%);
	}
	.myButton.red {
		background: linear-gradient(to bottom, #d52255 5%, #eb3f58 100%);
		background:-webkit-gradient(to bottom, #d52255 5%, #eb3f58 100%);
		background:-moz-linear-gradient(to bottom, #d52255 5%, #eb3f58 100%);
		background:-webkit-linear-gradient(to bottom, #d52255 5%, #eb3f58 100%);
		background:-o-linear-gradient(to bottom, #d52255 5%, #eb3f58 100%);
		background:-ms-linear-gradient(to bottom, #d52255 5%, #eb3f58 100%);
		
	}

	.myButton2 {
		-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
		-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
		box-shadow:inset 0px 1px 0px 0px #97c4fe;
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
		background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
		background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
		background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
		background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
		background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
		background-color:#3d94f6;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #337fed;
		display:inline-block;
		cursor:pointer;
		color:#ffffff;
		font-family:Arial;
		font-size:15px;
		font-weight:bold;
		padding:6px 24px;
		text-decoration:none;
		text-shadow:0px 1px 0px #1570cd;
	}
	.myButton2:hover, .myButton2.inactive:hover {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
		background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
		background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
		background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
		background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
		background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
		background-color:#1e62d0;
	}
	.myButton2:active {
		position:relative;
		top:1px;
	}

	.myButton2.small {font-size: 12px; padding: 0 10px;}
	.myButton2.active {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #063175), color-stop(1, #12539b));
		background:-moz-linear-gradient(top, #063175 5%, #12539b 100%);
		background:-webkit-linear-gradient(top, #063175 5%, #12539b 100%);
		background:-o-linear-gradient(top, #063175 5%, #12539b 100%);
		background:-ms-linear-gradient(top, #063175 5%, #12539b 100%);
		background:linear-gradient(to bottom, #063175 5%, #12539b 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#063175', endColorstr='#12539b',GradientType=0);
		background-color:#063175;
	}

	.myButton2.inactive {
		
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #989ea6), color-stop(1, #a9abae));
		background:-moz-linear-gradient(top, #989ea6 5%, #a9abae 100%);
		background:-webkit-linear-gradient(top, #989ea6 5%, #a9abae 100%);
		background:-o-linear-gradient(top, #989ea6 5%, #a9abae 100%);
		background:-ms-linear-gradient(top, #989ea6 5%, #a9abae 100%);
		background:linear-gradient(to bottom, #989ea6 5%, #a9abae 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#989ea6', endColorstr='#a9abae',GradientType=0);
		background-color:#989ea6;
		border:unset;
			
	}
/*End Buttons*/	

/*Menus*/	
	.menu_item {position: relative; display:inline-block;}
	.menu_item .submenu {display:none; margin-top: 7px; background: #025c90;z-index: 100;}
	.menu_item .submenu a {display:block;}
	.menu_item:hover .submenu {display:block;}
	.step_menu hr {
			transition: all 0.5s ease-out;
			display: inline-block;
			height: 0px;
			position: absolute;
			width: 0px;
			top: -5px;
			z-index: -1;
			border-top: 2px dotted #dedede;
	}
	.step_menu .one_step {cursor: pointer;}
	.step_menu .one_step[type="disabled"],
	.step_menu .one_step[type="disabled"] span {cursor: unset;}
	.step_menu div {text-align:center;}
	.step_menu div.active span hr {border-top: 2px dotted #ff7315;}
	.step_menu div.active span {color: white; background: #ff7315; }
	.step_menu div span {  cursor: pointer;  border: 1px solid #ff7315;
    border-radius: 50%;
    padding: 5px;
		position:relative;
		background: white; 
    width: 30px;
    display: inline-block;
    height: auto;
	}
	
/*End Menus*/

/*Carousel Slider (Glider)*/
	body button.glider-dot {padding: 10px; background-color: #ccc;}
	body button.glider-dot.active {
			background: #ff73158f;
	}
	
	body .dots_block div {background-color: #bebebe; transition: 0.5s all ease;}
	body .dots_block div:hover, 
	body .dots_block div.active {
			background: #ff73158f;
	}
	.glider_arrow {transition: 0.5s all ease; color: #9b9a9a;}

	.glider_arrow.disabled {visibility:hidden;}
	.glider_arrow:hover {color: #ff73158f;}
	
	.glider-contain .glider-next, .glider-contain .glider-prev {top: unset; bottom: 0;color: #bebcbc;} 
	.glider-contain .glider-next {right:0;}
	.glider-contain .glider-prev {left:0;}
	.glider-dots {padding-top: 15px;}
	.glider-prev.disabled,
	.glider-next.disabled {display:none;}
	.wizard_menu span[but] {color: #b2b2b2;}
/*End Carousel*/

/*Table*/
.nicetable th, .nicetable td {padding:5px;text-align: center;border:1px solid gray;}
.trtop1 td {border-top: 2px solid darkgray!important;}
.nicetable2 th {text-transform: uppercase;}
.nicetable2 th, .nicetable2 td {border: unset; border-bottom: 1px solid #dfe2e6;padding: 6px;text-align: center;} 
.mobile_table .mobile_td {margin-bottom: 10px;}
.mobile_table .mobile_tr {border-bottom: 1px solid #7e7f80; padding: 0 0 20px; margin-bottom: 30px;}
div.mobile_table .mobile_title {margin-bottom:10px;}
.edit_table_field {cursor: pointer;}
.edit_table_field:hover {color: #ff7315;}
.edit_text_field  {padding:0!important;}
.edit_text_field .field_value {width: 100%; min-height: 25px; padding: 7px; word-break: break-all;}

/*End table*/

/*Highlight blocks*/

.highlight_block {padding: 20px 20px 20px 20px; margin-top: 10px; margin-bottom: 20px; border: 2px dotted; border-color: #26829e;}
.highlight_block.warning {border-color: #FF9800;}
.highlight_block.success {border-color: #9bd50e;}
/**/

/*Tabs*/

.tab1 {padding:12px; background: #eeecea; cursor: pointer;}
.tab1.active {border-bottom: 1px solid #26829e; }
/*End Tabs*/

/*Tooltip*/
.question_icon {
	width: 17px;
	height: 17px;
	background-size: 100%;
	background-image: url(https://www.lfmaudio.com/wp-content/uploads/icons/main-page/icons/question.svg);
	display: inline-block;
	margin-left: 10px;
	vertical-align: text-bottom;
}

.mytooltip {
	position: relative;
	cursor: help;
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
}
.mytooltip.far_tooltip {vertical-align: unset;}
.codec_field:hover .far_tooltip i {color: #949393!important;}

.mytooltip.bigtooltip .tooltiptext {
	 width: 500px;
}

.tooltip_question  i {position: absolute; top: 3px; left: 6px; }
.tooltip_question {
	background: #9e9a9a;
	color: white;
	width: 23px;
	height: 23px;
	border-radius: 50%;
	background-size: 25px;
	display: inline-block;
	font-size: 17px;
	text-align: center;
}

.mytooltip.left .tooltiptext {left:unset;}

.mytooltip .tooltiptext {
visibility: hidden;
    width: 270px;
		background-image: linear-gradient(to right, #ebeff5, #eaeff1);
    color: #5f5a5a;
    text-align: center;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
		line-height: 140%;
    z-index: 1;
    top: 41px;
    right: 0;
    left: -35px;
}
.mytooltip:hover .tooltiptext {
	visibility: visible;
}

.tip_text {
	display:none;
	cursor:pointer;
	border-bottom: 1px dashed #457079;
  color: #457079;
  display: inline-block;
}

.help_text {
	cursor:pointer;
	border-bottom: 1px dashed #457079;
  color: #457079;
  display: inline-block;
}

.big_narrow{ 
	margin-top: 40px!important;
	font-size: 20px!important;
	line-height: 150%;
	max-width: 300px;
	margin: 0 auto;
}
/**/

/*Accordeon*/
	.toggle_types {cursor: pointer;}
	.toggle_types[status="0"] .angle_up {display:none;}
	.toggle_types[status="1"] .angle_down {display:none;}
	.toggle_items[status="1"] .angle_down {display:none;}
/*End Accordeon*/
	
/*Message box*/
	#message_box2 textarea:focus, .my_box textarea:focus {border: unset; outline: -webkit-focus-ring-color auto 1px;}
	
/*Rows*/
	.one_row.newtr, .newly_created {background: #f7f7bf; color: #111;}

	.expand_add_form {cursor: pointer;}
	.expand_add_form:hover i {color:orange;}

	#add_form {display:none;}

	.one_row:hover i {color: orange;}
	.one_row.body_row:hover {background: #d2e2fb;}
	.one_row {padding: 5px; grid-template-columns: 19% 49% 19% 9%; margin-bottom:10px; padding-bottom:10px; cursor: pointer; transition: 0.5s all ease-in-out; grid-column-gap:1%; border-bottom:1px solid #dedede;}
	.head_row div {font-weight:bold; text-align:center;}
	.head_row {cursor: unset;}
	.one_row.head_row:hover {background:unset;}
	.a_row {margin-bottom:10px;}

/*End rows*/
	
@media screen and (max-width: 1100px) {
	.f15_1100, [f15_1100] {font-size: 15px!important;}
	.break_1100, .grid.break_1100 { grid-template-columns:100%!important;grid-column-gap: 0!important; }
	.g2_1100, [g2_1100] { grid-template-columns:45% 45%!important; grid-column-gap: 10%!important; display: grid!important; }
	.g3_1100, [g3_1100] { grid-template-columns:30% 30% 30%!important; grid-column-gap: 5%!important;  display: grid!important;}
}

@media screen and (max-width: 1000px) {
	.big_table {display:block; overflow: auto; height:400px;}
	.break_1000, .grid.break_1000, [break_1000] {grid-template-columns:100%!important;grid-column-gap: 0!important;}
	.order1_1000 {order:1;}
	.order2_1000 {order:2;}
	.rel_1000, [rel_1000] {position:relative!important;}
	
	.g3_1000, [g3_1000] { grid-template-columns:30% 30% 30%!important; grid-column-gap: 5%!important;  display: grid!important;}
	.g2_1000, [g2_1000] { grid-template-columns:45% 45%!important; grid-column-gap: 10%!important; display: grid!important; }
	
}
@media screen and (max-width: 900px) {
	.f13_900, [f13_900] {font-size: 13px!important;}
	.f16_900, [f16_900] {font-size: 16px!important;}
	.f20_900, [f20_900] {font-size: 20px!important;}
	.g2_900, [g2_900] {
		display:grid!important;
		grid-template-columns:47% 47%!important;
		grid-column-gap: 6%!important;
	}
	.break_900, [break_900] { grid-template-columns:100%!important;grid-column-gap: 0!important;  display: grid!important; }
	#message_box2.mobile_form, .my_box.mobile_form {left:10%; width:80%;}
	.mytooltip.bigtooltip .tooltiptext {
		 width: 300px;
	}
	.hide_900, [hide_900] {display:none!important;}
}

@media screen and (max-width: 800px) {
	
	.f25_800, [f25_800] {font-size:25px!important;}
	
	table.table_break_800 {display:none;}	.table_break_800 .mobile_trs {display: block; width: 100%;}
	.break_800, [break_800] { grid-template-columns:100%!important;grid-column-gap: 0!important; display:grid!important;}
	.g3_800, [g3_800] { grid-template-columns:30% 30% 30%!important; grid-column-gap: 5%!important;  display: grid!important;}
	.g2_800, [g2_800] { grid-template-columns:45% 45%!important; grid-column-gap: 10%!important;  display: grid!important;}
	.p0_800, [p0_800] {padding:0!important;}
	.p10_800, [p10_800] {padding:10px!important;}
	.top60_800, [top60_800] {margin-top: 60px!important;}
	.top50_800, [top50_800] {margin-top: 50px!important;}
	.p5_800, [p5_800] {padding:5px!important;}
	.c_800, [c_800] {text-align:center!important;}
	.hide_800, [hide_800] {display:none!important;}
	.show_800, [show_800] {display:block!important;}
	.mlrauto_800, [mlrauto_800] {
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

@media screen and (max-width: 700px) {
	
	.g2_700, [g2_700] {grid-template-columns:46% 46%!important; grid-column-gap: 8%!important;}
	.break_700, [break_700] {
		grid-template-columns:100%!important;
		grid-column-gap: 0!important;
		display:grid!important;
	}
	
	.mauto_700, [mauto_700] {margin:auto! important;}
	.bot20, [bot20] {margin-bottom: 20px! important;}
	.bot10_700, [bot10_700] {margin-bottom:10px! important;}
	.bot20_700, [bot20_700] {margin-bottom:20px! important;}
	
	.w100_700, [w100_700] {width:100%!important;}
	.c_700, [c_700] {text-align:center!important;}
	.jc_700, [jc_700] {justify-content: center!important;}
	.content_and_sidebar {grid-template-columns: 100%; grid-column-gap: 0;}
	.content_and_sidebar .second_col {order: 1;
		text-align: center;
		margin: 0 auto; 
		margin-bottom: 40px;
	}
	.content_and_sidebar .first_col {order: 2;}
	.content_and_sidebar .second_col .buttons_div {width:200px; margin: 0 auto;}
}
	
@media screen and (max-width: 600px) {
		
	table.table_break_600 {display:none;}	.table_break_600 .mobile_trs {display: block; width: 100%;}
	
	.mytooltip.bigtooltip .tooltiptext {
		 width: 200px;
	}
	
	.two_cols {grid-template-columns:100%; grid-gap: 0%;}
	
	#message_box2.mobile_form, .my_box.mobile_form
	{left:0%; width:100%;}
	.c_600, [c_600] {text-align:center!important;} 
	.jc_600, [jc_600] {justify-content: center!important;}
	.hide_600, [hide_600] {display:none!important;}
	.show_600, [show_600] {display:block!important;}
	.rel_600, [rel_600] {position:relative!important;}

	.mauto_600, [mauto_600] {margin:auto! important;}
	.mlrauto_600, [mlrauto_600] {
		margin-left: auto!important; margin-right: auto!important;
	}
	.bot20, [bot20] {margin-bottom: 20px! important;}
	.noborder_600 {border:none!important;}
	.break_600, [break_600] {
		display:grid!important;
		grid-template-columns:100%!important;
		grid-column-gap: 0!important;
	}
	
	.w70_600, [w70_600] {width:70%!important;}
	.w80_600, [w80_600] {width:80%!important;}
	.w90_600, [w90_600] {width:90%!important;}
	.w100_600, [w100_600] {width:100%!important;}
	
	.g2_600, [g2_600] {
		display:grid!important; grid-template-columns:47% 47%!important;
		grid-column-gap: 6%!important;
	}
	
	.f80_600, [f80_600] {font-size:80px!important;}
	.f70_600, [f70_600] {font-size:70px!important;}
	.f60_600, [f60_600] {font-size:60px!important;}
	.f55_600, [f55_600] {font-size:55px!important;}
	.f50_600, [f50_600] {font-size:50px!important;}
	.f40_600, [f40_600] {font-size:40px!important;}
	.f35_600, [f35_600] {font-size:35px!important;}
	.f30_600, [f30_600] {font-size:30px!important;}
	.f25_600, [f25_600] {font-size:25px!important;}
	.f20_600, [f20_600] {font-size:20px!important;}
	.f18_600, [f18_600] {font-size:18px!important;}
	.f15_600, [f15_600] {font-size:15px!important;}
		
	.p0_600, 	[p0_600] {padding:0! important;}
	.p10_600, [p10_600] {padding:10px! important;}
	.pl20_600 {padding-left:20px! important;}
	
	.m0_600 {margin:0! important;}
	.m10_600 {margin:10px! important;}
	
	/*left*/
	.ml0_600, [ml0_600] {margin-left:0! important;}

	
	.top40_600, [top40_600] {margin-top:40px!important;}
	.top30_600, [top30_600] {margin-top:30px!important;}
	.top20_600, [top20_600] {margin-top:20px!important;}
	.top10_600, [top10_600] {margin-top:10px!important;}
	.top0_600,  [top0_600] {margin-top:0px!important;}
	
	.spacing_0_600 {letter-spacing: unset!important;}

	
}

@media screen and (max-width: 500px) {
	.break_500 {display: grid; grid-template-columns:100%!important;grid-column-gap: 0%!important;}
}

@media screen and (max-width: 450px) {
	.break_450 {display: grid; grid-template-columns:100%!important;grid-column-gap: 0%!important;}
	.p10_450 {padding:10px;}
}

@media screen and (max-width: 400px) {
	.hide_400, [hide_400] {display:none!important;}
	.show_400, [show_400] {display:block!important;}
	
	.break_400, [break_400] {
		display:grid!important;
		grid-template-columns:100%!important;
		grid-column-gap: 0!important;
	}
	
}


@media screen and (max-width: 350px) {
	.hide_350, [hide_350] {display:none!important;}
}